CVE-2022-0319

Updated: 2023-11-04 20:53:11.914816

Description:

Out-of-bounds Read in vim/vim prior to 8.2.


Links NIST CIRCL RHEL Ubuntu

Severity

Severity Score
CVSS Version 2.x MEDIUM 4.3
CVSS Version 3.x MEDIUM 5.5

Status

OS name Project name Version Score Severity Status Errata Last updated
CentOS 6 ELS vim 7.4.629 5.5 MEDIUM Released CLSA-2022:1654804579 2022-06-22 08:37:38
CloudLinux 6 ELS vim 7.4.629 5.5 MEDIUM Released CLSA-2022:1654804442 2022-06-22 08:37:38
Oracle Linux 6 ELS vim 7.4.629 5.5 MEDIUM Released CLSA-2022:1654804240 2022-06-09 17:37:40
Ubuntu 16.04 ELS vim 7.4.1689-3 5.5 MEDIUM Released CLSA-2022:1654804099 2022-06-09 17:37:45